condenser_api.get_order_book
Purpose
Возвращает стакан заявок (order book) внутреннего рынка. Параметры: limit:int до 500
limit (int) | |
|---|---|
10 | Запрос до 10 заявок в стакане. |
500 | Запрос до 500 заявок в стакане. |
См. также: database_api.get_order_book, market_history_api.get_order_book
Parameters
PARAMETERS
json
[
0
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_order_book",
"params": [
10
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_order_book",
"params": [
50
],
"id": 1
}'Response
RESPONSE
json
{
"bids": [],
"asks": []
}